If you’ve been online at some point in the last 36 hours, chances are you’ve heard of ‘Heartbleed‘, a flaw in OpenSSL that has exposed data to theft on approximately 2/3 of servers in use around the globe over the past two years. It’s not known how bad the damage may be, but the revelation of the vulnerability sent server teams around the world scrambling to patch their systems. Among them: Google. In a posting today on the Google Online Security Blog, Google revealed that they had patched OpenSSL vulnerabilities in a number of their services.




« »